Cyberduck Mountain Duck CLI

#8236 closed enhancement (fixed)

Update Korean localisation strings

Reported by: alanlee Owned by: dkocher
Priority: normal Milestone: 4.6
Component: localization Version: 4.5.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I am working on fixing errors and updating the Korean localization strings. I will upload a patch when I am done.

Attachments (1)

ko.lproj_updated.zip (247.5 KB) - added by alanlee on Sep 28, 2014 at 6:43:32 AM.

Download all attachments as: .zip

Change History (8)

comment:1 Changed on Sep 25, 2014 at 8:30:18 AM by dkocher

  • Milestone set to 4.5.3

Changed on Sep 28, 2014 at 6:43:32 AM by alanlee

comment:2 Changed on Sep 28, 2014 at 6:44:24 AM by alanlee

I have attached a zipped version of ko.lproj that I have worked on. Please review.

Last edited on Sep 28, 2014 at 6:44:39 AM by alanlee (previous) (diff)

comment:3 Changed on Sep 28, 2014 at 6:45:43 AM by alanlee

  • Owner changed from alanlee to dkocher

comment:4 follow-up: Changed on Sep 29, 2014 at 12:57:25 PM by dkocher

Thanks for the contribution! Please let me know your full name to add to the credits.

comment:5 in reply to: ↑ 4 Changed on Sep 29, 2014 at 12:58:38 PM by dkocher

Replying to dkocher:

Thanks for the contribution! Please let me know your full name to add to the credits.

Put in Alan Lee in r15224.

comment:6 Changed on Sep 29, 2014 at 1:13:56 PM by alanlee

'Alan Lee' is fine. Thanks.

comment:7 Changed on Sep 29, 2014 at 1:35:21 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r15225.

Note: See TracTickets for help on using tickets.
swiss made software